<ion-header class="main-header">
  <ion-toolbar class="main-toolbar">
    <ion-buttons slot="secondary">
      <ion-button>
        <ion-icon slot="icon-only" color="light" name="contact"></ion-icon>
      </ion-button>
      <ion-button>
        <ion-icon slot="icon-only" color="light" name="search"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-buttons slot="primary">
      <ion-button color="light">
        <ion-icon slot="icon-only" name="more"></ion-icon>
      </ion-button>
      <div class="spacies bungee">
        451
      </div>
    </ion-buttons>
    <ion-title *ngIf="title" color="light">
      {{title}}
    </ion-title>
  </ion-toolbar>
</ion-header>